@charset "UTF-8";

/* footer.css
**************************************************************************************/


/* Campus
=============================================================================*/

#footer .campus-area {
    background: #dfdfdf;
    padding: 36px 0 0;
}
#footer .campus-area .campus-area-in {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 39px;
    display: flex;
    justify-content: space-between;
    background: url(../../image/footer-bg001.jpg) no-repeat right 0 bottom 0;
}
#footer .campus-area .campus {
    width: 270px;
}
#footer .campus-area .campus dl dt {
    font-size: 106%;
    font-weight: 700;
    padding-bottom: 7px;
}
#footer .campus-area .campus dl dd address {
    font-size: 87%;
    font-weight: 500;
    padding-bottom: 14px;
}
#footer .campus-area .campus ul.campus-dept {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 11px;
}
#footer .campus-area .campus ul.campus-dept li a {
    display: block;
    width: 134px;
    background: #ffffff;
    text-decoration: none;
    text-align: center;
    border: solid 1px #cdcdcd;
    font-size: 87%;
    padding: 9px 0 9px;
    margin-bottom: 2px;
}
#footer .campus-area .campus ul.campus-dept li a:hover {
    text-decoration: underline;
}
#footer .campus-area .campus ul.campus-access {
    display: flex;
}
#footer .campus-area .campus ul.campus-access li a {
    display: block;
    text-decoration: none;
    padding-left: 24px;
    font-size: 93%;
}
#footer .campus-area .campus ul.campus-access li a:hover {
    text-decoration: underline;
}
#footer .campus-area .campus ul.campus-access li:first-child a {
    margin-right: 26px;
    background: url(../../image/footer-ic003.png) no-repeat 0 0 / 14px auto;
}
#footer .campus-area .campus ul.campus-access li:nth-child(2) a {
    background: url(../../image/footer-ic004.png) no-repeat 0 0 / 13px auto;
}

@media screen and (max-width: 767px){
    #footer .campus-area {
        padding: 22px 0 0;
    }
    #footer .campus-area .campus-area-in {
        width: auto;
        margin: 0 10px;
        padding-bottom: 2px;
        display: block;
        background: url(../../image/footer-bg001.jpg) no-repeat center bottom 0 / 375px auto;
    }
    #footer .campus-area .campus {
        width: auto;
        margin: 0 0 28px;
    }

    #footer .campus-area .campus ul.campus-dept {
        justify-content: flex-start;
        margin-bottom: 13px;
    }
}

/* Page Top
=============================================================================*/

#footer .page-top {
    display: none;
    position: fixed;
    right: 0;
    bottom: 48px;
    width: 50px;
    height: 50px;
    z-index: 65;
}
#footer .page-top img {
    width: 50px;
}

@media screen and (max-width: 767px){
    #footer .page-top {
        bottom: 65px;
        width: 45px;
        height: 45px;
    }
    #footer .page-top img {
        width: 45px;
    }
}

/* Footer-navi Copy
=============================================================================*/

#footer .footer-navi-copy {
    background: #d4d4d4;
}
#footer .footer-navi-copy .footer-navi-copy-in {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
    padding: 13px 0;
}

@media screen and (max-width: 767px) {
    #footer .footer-navi-copy .footer-navi-copy-in {
        display: block;
        width: auto;
    }
}

/* ======== footer-navi ======== */
#footer .footer-navi-area .footer-navi {
    display: flex;
    align-items: center;
}
#footer .footer-navi-area .footer-navi li {
    padding:0 10px 0 10px;
}
#footer .footer-navi-area .footer-navi li:first-child {
    padding:0 10px 0 0;
}
#footer .footer-navi-area .footer-navi li a {
    text-decoration:none;
    font-size: 93%;
}
#footer .footer-navi-area .footer-navi li a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px){
    #footer .footer-navi-area {
        width:auto;
        padding: 7px 10px 10px;
    }
    #footer .footer-navi-area .footer-navi {
        flex-wrap: wrap;
    }
    #footer .footer-navi-area .footer-navi li {
        padding:0 18px 12px 0;
    }
    #footer .footer-navi-area .footer-navi li:first-child {
        padding:0 18px 12px 0;
    }
}

/* ======== copy ======== */

#footer .copy {
    text-align:center;
    color:#111111;
    font-size:73%;
}

@media screen and (max-width: 767px){
    #footer .copy {
        padding: 0 10px 30px;
        text-align: right;
    }
}